@media screen and (max-width: 1050px) {
  #discount #center_column, #order #center_column, #order-confirmation #center_column, #authentication #center_column, .hide-left-column #center_column, #address #center_column, #module-favoriteproducts-account #center_column, #module-loyalty-default #center_column, #module-blockwishlist-mywishlist #center_column, #my-account #center_column, #history #center_column, #order-follow #center_column, #addresses #center_column, #order-slip #center_column, #identity #center_column {width:100%}
  #discount #left_column, #order #left_column, #order-confirmation #left_column, #authentication #left_column, .hide-left-column #left_column, #address #left_column, #module-favoriteproducts-account #left_column, #module-loyalty-default #left_column, #module-blockwishlist-mywishlist #left_column, #my-account #left_column, #history #left_column, #order-follow #left_column, #addresses #left_column, #order-slip #left_column, #identity #left_column {display:none;}
  #back-top {right:0;bottom:0;}
  #header_logo {padding-left:8px;padding-right:15px;margin-top:43px;}
  #header_logo img {max-height:62px;}

  #footer #payment-logos img {margin-bottom:10px;}
  #footer #payment-logos .lead {margin:0 0 15px 0;width:100%;}
  #center_column {margin-bottom:15px;}
  .wishlist_link.not-add {padding-left:0;}
}

@media screen and (min-width: 481px) and (max-width: 1050px) {
  #left_column .block .del, #left_column .block .block_content, #t-block .cont, #t-block .del, #wishlist_block .block_content, #wishlist_block .del, #be-block .simple-prod, #v-block .del, #v-block .top, #v-block .bottom, #st-block .store_image, #st-block .show_all, #s-block .c-block, #s-block .show_all, #n-prod .c-block, #be-block .show_all, #con-block .desc, #con-block .cont, #s-prod .c-block {display:block}
  #a-block {display:none}
  #top-navi .navi-wrap span.left.left-logged.new-left, #top-navi .navi-wrap span.left.left-logged.best-left {display:none;}
  #page {padding:0 5px;}
}

@media screen and (min-width: 691px) and (max-width: 1050px) {
  #product #center_column {width:70%}

  #footer .block {padding:2px 15px 10px 15px;}
  #footer {padding:0 1%;}
  .wishlist_link {width:100%;clear:both;margin-top:4px;padding-left:20%;}
  
  #right_column .block {padding:10px 8px}
}

@media screen and (max-width: 900px) {
  .top-my {display:none!important;}
}

@media screen and (min-width: 691px) and (max-width: 900px) {
  #left_column {width:25%;margin-right:2%;}
  #center_column, #index #center_column.grid_7 {width:73%;margin-right:0;margin-left:0;}
  #right_column {width:100%;margin:15px 0;display:none;}
}

@media screen and (min-width: 481px) and (max-width: 900px) {
  .top-wish {width:20%;max-width:140px;}
  #header_right #header_user {width:20%;max-width:140px;}
}

@media screen and (min-width: 481px) and (max-width: 690px) {
  #footer .block {padding:2px 8px 10px 8px;width:33.3%;}

  #top-navi .navi-wrap #header_logo_responsive {display:block;float:left;width:30%;padding:0px 10px;}
  #top-navi .navi-wrap #header_logo_responsive img.logo {float:left;width:auto;height:auto;max-width:100%;max-height:60px;}
  #top-navi .navi-wrap span.right {margin-top:2.5%;}
  #top-navi-right {width:100%;}
  #header_logo {display:none;width:0;}


  .sheets {margin:0}
  .sortPagiBar .nbrItemPage select {padding:8px 0}

  #login_form .lost_password {margin-bottom:7px;}
  table#cart_summary.multishipping-cart .cart_description {width:52%}
}

@media screen and (max-width: 690px) {
  #left_column .block .del, #c-block > ul.tree, #left_column .block .block_content, #v-block .block_content, #t-block .cont, #t-block .del, #wishlist_block .block_content, #wishlist_block .del, #be-block .simple-prod, #v-block .del, #v-block .top, #v-block .bottom, #st-block .store_image, #st-block .show_all, #s-block .c-block, #s-block .show_all, #n-prod .c-block, #be-block .show_all, #con-block .desc, #con-block .cont, #s-prod .c-block {display:none}
  #left_column #c-block, #left_column .block {margin-bottom:0px;}
  #c-block .icon-block-plus::before, #c-block .icon-block-minus::before {top:13px;}

  #left_column .block, #right_column .block, #s-prod, #v-block, #n-prod, #be-block, #st-block, #con-block {margin:1px 0 2px 0;position:relative}
  #show-close {display:block}
  #left_column #n-block.block .del {display:block}
  #left_column .block .title_block, #right_column .block .title_block {}
  #left_column .block .title_block:hover, #right_column .block .title_block:hover {background:#e4e4e4;}
  #left_column .block .title_block:hover #show-close:before, #right_column .block .title_block:hover #show-close:before {color:#111;}
  #left_column .block .simple-prod, #right_column .block .simple-prod {margin:5px 0;}
  #con-block .cont {margin-bottom:8px;}

  #footer {margin-top:15px;}
  #footer .block {border-bottom:1px dotted #ccc;border-right:none;margin-bottom:20px;padding:2px 15px 10px 15px;width:100%;clear:both;}
  #payment-logos a {padding:0 10px;}
  #footer .del {display:none;}
  #footer .top-place {margin-bottom:0;}
  #footer #payment-logos {padding:10px 0 20px 0;}
  #footer #payment-logos .lead {margin:0 0 18px 0;}

  #c-block li a {font-size:14px;line-height:16px;}
  #c-block > ul {padding:8px 0;}

  .simple-prod .a-button {display:block!important;}

  #product #center_column {width:100%}
  #left_column {width:100%;margin:0 0 20px 0;}
  #center_column, #index #center_column.grid_7 {width:100%;margin:0 0 15px 0;}

  #more_info_design {padding:1px;border-top:1px solid #f7b900; border-right:1px solid #f7b900;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
  ul.idTabs li {max-width:100%;}
  #attributes fieldset label, #quantity_wanted_p label {width:30%;}
  #attributes .attribute_list {width:70%;}
  #buy_block #add_to_cart {margin-left:30%;}
  .wishlist_link {width:100%;padding-left:30%;}

  table#cart_summary .cart_description .s_title_block a {font-size:12px;}
  table#cart_summary .cart_description a {font-size:10px;}
  table#cart_summary .cart_ref {visibility:hidden;width:0;max-width:0;min-width:0;overflow:hidden;}

  .idTabs a {border:none;padding:8px 6px;}

  ul.step li {width:50%;height:60px;}
  ul.step li.s-order {width: 100%; height: auto; padding: 15px 15px; text-align: left; border-bottom: 2px solid #ff6600;}
  ul.step li.s-order:after {display:none;}
  ul.step li a, ul.step li span {text-align:left;padding:10px 0 0 43px;}
  ul.step li .step-img, ul.step li.s-summary .step-img, ul.step li.s-login .step-img, ul.step li.s-address .step-img, ul.step li.s-shipping .step-img, ul.step li.s-payment .step-img {height:32px;background-position:top left;}
  ul.step li.step_done, ul.step li.step_current, ul.step li.step_todo {border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;}
  ul.step li .done:before {top:12px;}

  #top-navi .navi-wrap span.left {display:none;}
  #top-navi .navi-wrap span.hide-logged {display:none;}
  #left_column .block .title_block, #right_column .block .title_block, #center_column .block .title_block {margin-top:5px;margin-bottom:0;border-bottom:1px solid #ccc;padding:14px 6px 12px 6px;background:#f2f2f2;}
  #left_column .block .title_block span, #right_column .block .title_block span, #center_column .block .title_block span {font-size:16px;}
  #left_column .block .block_content, #right_column .block .block_content {margin-top:0;margin-bottom:8px;background:#fafafa;}

  !#product_list .f-img .discount {width:60px;height:60px;border-width:30px;}
  !#product_list .f-img .discount span.top {font-size:14px;line-height:13px;right:-43px;top:-23px;}
  !#product_list .f-img .discount span {right:-44px;font-size:12px;top:-12px;}
}

@media screen and (max-width: 480px) {
  #a-block {display:none;}
  .mb-warn, .warning, #search .nbresult {margin:15px 0 0 0;}
  .new-address-order-button, .address_add.submit .green-button {margin-left:0;width:100%}
  ul.idTabs li, ul.idTabs li:hover, ul.idTabs li.selected, ul.idTabs li.selected:hover {border-bottom-width:1px;}
  ul.idTabs li.selected {margin:0;}

  #header_logo {width:100%;clear:both;margin:15px 0 8px 0;text-align:center;padding:0;}
  #header_logo img {max-height:60px;}
  #top-navi-right {width:100%;margin:0px;}
  .top-hook-block {padding:10px;border-bottom:2px solid #ff6600;}
  .top-wish {width:50%;border:1px solid #ff6600;height:64px;}
  .top-wish:hover {border:1px solid #558833;}
  #header_right #header_user {width:50%;margin-left:0;height:64px;}
  .top-my .my-wrap {width:100%;}
  #top-navi .navi-wrap {width:auto;}
  #top-navi #lang-open .tool-cover:after {background:#f0f0f0;}
  #header-box {padding:0;}
 
  .description_box ul {padding-left:5%;}

  th.t-date, td.history_date {display:none;}
  ul.idTabs li {width:100%;}
  .idTabs {box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}

  .sheets {margin:5px 0;}

  #left_column {width:100%;margin-right:0;margin-top:0px;padding:0 3px;}
  #center_column {width:100%;margin:15px 0 10px 0;padding:0 3px;clear:both;}
  #right_column {width:100%;margin-top:0px;padding:0 3px;}
  #module-loyalty-default #order-list th.t-date, #module-loyalty-default #order-list td.history_date {display:block;visibility:hidden;width:0;max-width:0;height:0;min-width:0;overflow:hidden;margin: 0;padding:0;}
  #cart_block #cart-buttons .green-button .icon-checkout-check {margin-left:38%;margin-right:5px;}

  .sortPagiBar .nbrItemPage select {padding:8px 6px}
  #cart_block .block_content {padding:8px 3%}
  
  .cart_total_price .total_price_container span {font-size:18px;}
  table#cart_summary .cart_product {visibility:hidden;width:0;max-width:0;min-width:0;overflow:hidden;}
  table#cart_summary td.cart_unit, table#cart_summary td.cart_total {font-size:11px;}
  table#cart_summary .cart_description {width:50%}
  table#cart_summary.multishipping-cart .cart_description {width:55%}
  #order table#cart_summary .cart_product {padding:0}
  #order table#cart_summary .cart_quantity {width:20%}
  .multiship-div #address_invoice {width:100%}
  div.addresses.multiship-div p.address_add, .multiship-div #ordermsg {padding-left:0} 
  .inline_list li {width:100%:}

  .sortPagiBar .comp-form-search, .sortPagiBar .productsSortForm, .sortPagiBar .nbrItemPage {width:100%;margin:2px 0;float:left}
  .sortPagiBar .bt_compare {width:100%;margin-top:4px;}
  .sortPagiBar .sort-block label, .sortPagiBar .nbrItemPage label {text-align:left;width:40%;}
  .sortPagiBar .sort-block select.selectProductSort, .sortPagiBar .nbrItemPage select {width:60%}
}

@media screen and (max-width: 321px) {
  ul.pagination li.space {margin:0 1px 5px 1px;}
  
  .cart_total_price .total_price_container span {font-size:12px;}
  table#cart_summary .cart_quantity {visibility:hidden;width:0;max-width:0;min-width:0;overflow:hidden;}
  table#cart_summary td.cart_delete, table#cart_summary td.price_discount_del {padding:0}

  #order table#cart_summary .cart_quantity {padding:0;width:0}
  #order table#cart_summary .cart_description {width:76%}

  #top-navi .navi-wrap span.logout-logged {display:none;}
  #top-navi .navi-wrap span.right.h-reg {padding:0;}
  #top-navi .navi-wrap span.right.hovered>a, #top-navi .navi-wrap span.right.hovered>.tool-cover>a {padding:4px 5px;}
  #top-navi .navi-wrap span.right>a, #top-navi .navi-wrap span.right>.tool-cover>a {padding:4px 5px;}
  #top-navi .fa.fa-sign-out {margin-right:0;}
  #top-navi .navi-wrap span.curr-hide, #top-navi .navi-wrap span.lang-hide {display:none;}

  ul.step li {padding:13px 6px;}
  ul.step li a, ul.step li span {padding-left:37px;}

  #add_address label {width:100%;padding:6px 0 2px 0;}
  #add_address input, #add_address select, #add_address textarea {width:100%;}
  #address p.inline-infos {width:100%;margin-left:0;}
  #add_address .blue-button {margin-left:0;width:100%;}
}
}